{
  "project_info": {
    "project_number": "955524882346",
    "project_id": "gami-74c1a",
    "storage_bucket": "gami-74c1a.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:955524882346:android:c74ebbd8d3229c71dc15d3",
        "android_client_info": {
          "package_name": "com.jiehe.gami"
        }
      },
      "oauth_client": [
        {
          "client_id": "955524882346-6g7cieuusopegikppinm91buveg2vsgj.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.jiehe.gami",
            "certificate_hash": "8f3424e77e538bfb296749f9345809117beb9bc2"
          }
        },
        {
          "client_id": "955524882346-u0p09b8ah09cun11c348fjmoo4p2nphr.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyB2BAoFMCCVlhGTjs6OoYUCj3n71INd3nM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "955524882346-u0p09b8ah09cun11c348fjmoo4p2nphr.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "955524882346-8ma09s04jkalgbdk8s41p25pd37hoijm.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.jiehe.gami"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}